html{
  background-color:black;
  background-image: url("https://graysplace.neocities.org/blsckvelvet.jpg");
  background-size: cover;
  background-attachment: fixed;
  color: white;
  font-family: Verdana, Arial, Tahoma, sans-serif;
}
img{
  max-width: 100%;
}
#brokendreams{
  margin: auto;
  text-align: center;
  background-color:black;
  border: 5px ridge crimson;
  max-width: 800px;
  /*min-height: 830px;*/
  padding:10px;
  background-size: contain;
  background-image: url("https://graysplace.neocities.org/bigbg.png");
}
.blockdiv{
  display: inline-block;
}
.title{
  background-size: 100px;
  background-image: url("https://graysplace.neocities.org/do.png");
  padding: 20px;
  min-height: 230px;
  height: fit-content;
}
#gp{
  margin-top: -40px;
  background-image: url("https://graysplace.neocities.org/fireborder.gif");
  background-position: bottom;
  background-repeat: no-repeat;
  background-position-y: 20px;
  background-size: cover;
}
#welcome{
  margin-top: -40px;
  padding-bottom: 40px;
}
marquee{
  font-family: Arial, Helvetica, sans-serif;
  background-color: rgba(0, 0, 0, 0);
  color: black;
}
#infomaniac{
  margin: auto;
  width: 100%;
  max-width: 800px;
  min-height: 560px;
  height: fit-content;
  background-image: url("https://graysplace.neocities.org/fireborder.gif");
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: 2000px;
}
#text{
  background-color:black;
  background-image: url("https://graysplace.neocities.org/redflo.png");
  background-position: left;
  background-size: cover;
  background-repeat: no-repeat;
  padding:6px;
  border: 4px double blue;
  box-sizing: border-box;
}
.nav{
  font-family: Verdana, Arial, Tahoma, sans-serif;
  background-color: black;
  color: yellow;
  background-image: linear-gradient(black, darkblue);
  padding: 8px;
  margin-bottom: 10px;
  width: 100%;
  max-width: 480px;
  box-sizing: border-box;
  border: 5px solid transparent;
  border-image: url("https://graysplace.neocities.org/fuckme.gif") 30 stretch;
}
.nav:hover{
  background-image: linear-gradient(black, red);
  color: white;
}



#abouttext{
  display: block;
  background-color:black;
  background-size: 400px; 
  background-image: url("https://graysplace.neocities.org/test.gif");
  max-width: 100%;
  float: left;
  padding:6px;
  border: 4px double blue;
  box-sizing: border-box;
  overflow: hidden;
}
#me{
  float: right;
  width: 300px;
}



#booktext{
  background-color:black;
  width: 600px;
  height: fit-content;
  margin: auto;
  padding:6px;
  border: 4px double blue;
  box-sizing: border-box;
}

#sidepic{
  width: 300px;
  height: 540px;
  float: right;
  padding: 5px;
  box-sizing: border-box;
  background-image: url("https://graysplace.neocities.org/pissfuck.png");
  background-size: cover;
  background-repeat: no-repeat;
}

/*LINKS*/
a{
  text-decoration: none;
}
a:link{
  color: yellow;
}
a:visited{ 
  color: yellow;
}

a:hover{
  color: white;
}

a:active{
  color: orange;
}
/* END LINKS*/

@media only screen and (max-width: 860px) {
#me{
  float: none;
  margin: auto;
}